/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
#header-inner-bg {
    background: #012846 !important;
}
#logo img, .stuck #logo img {
    display: inline-block;
    max-height: 85%;
}
#header-inner-bg {
    border-bottom: 0px solid #ebebeb;
}
#main-nav li a {
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}
.quicklinks {
    border: #e4e4e4 1px solid;
    border-radius: 5px;
    padding-top: 20px;
}
.vc_row.element-row.row.whtext.fw-content-wrap h3 {
    color: white;
    font-weight: bold;
    margin-top: 30px;
}
.vc_row.element-row.row.whtext.fw-content-wrap {
    color: white;
}
.vc_row.element-row.row.whtext.fw-content-wrap a {
    color: #00aeef;
}
.cmsoon {
    font-size: 20px;
    color: #00aeef;
    margin-top: -10px;
}
.factsheet {
    margin-left: 45px;
    padding-top: 25px;
}
.factsheet a{
    color: #9dd2f9 !important;
}
.so-widget-sow-editor.so-widget-sow-editor-base {
    font-size: 20px;
}
.factsheet a:hover {
    color: #248ac2 !important;
}
label {
    text-indent: 5px !important;
}
h1.title.entry-title {
    font-family: "Roboto";
}
ul.arrowcircle-list li {
    background-image: url(http://venturacountyrecovers.org/wp-content/uploads/2017/12/dbl-arrow.png);
    background-repeat: no-repeat;
    list-style-type: none !important;
    margin-left: 25px;
    padding-left: 20px;
    background-position-y: 5px;
}
ul.arrowcircle-list {
    padding-bottom: 25px;
}
ul.pdf-list li {
    background-image: url(http://venturacountyrecovers.org/wp-content/uploads/2017/12/pdf_icon_small.png);
    background-repeat: no-repeat;
    list-style-type: none !important;
    padding-left: 30px;
    padding-bottom: 5px;
    margin-left: 25px;
}
h1.cat-title {
    font-family: roboto !important;
}
h3 a:hover {
    color: #29a3e3 !important;
}
h3 a {
    color: #1257a2 !important;
}
input[type=text] {
    height: 50px;
    font-size: 24px !important;
}
input[type="submit"] {
    background: #012846 !important;
}
.widget_nav_menu ul.menu {
    border: 1px solid #cac9c9;
}
ul#menu-main-menu-1 {
    font-size: 15px;
}
.widget_nav_menu ul>li a:before {
    display: none;
}
ul.checkbox li {
    list-style-type: none !important;
    background-image: url(https://d30y9cdsu7xlg0.cloudfront.net/png/184028-200.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    padding-left: 25px;
    background-position: 2px 5px;
}
ul.checkbox {
    margin-bottom: 25px;
}
ol.orderedlist li {
    margin-left: 20px;
    padding-bottom: 25px;
}